Update maven-bundle-plugin version in config and netconf. 70/4070/1
authortomas <tolvecky@cisco.com>
Wed, 8 Jan 2014 14:11:27 +0000 (15:11 +0100)
committertomas <tolvecky@cisco.com>
Wed, 8 Jan 2014 14:11:27 +0000 (15:11 +0100)
Update from 2.3.7 to 2.4.0

Change-Id: Ie121db016d5532df58da05244d7883520cdf8b11
Signed-off-by: tomas <tolvecky@cisco.com>
opendaylight/config/pom.xml
opendaylight/netconf/pom.xml

index eba5e07..9f9bca9 100644 (file)
@@ -61,7 +61,7 @@
         <java.version.source>1.7</java.version.source>
         <java.version.target>1.7</java.version.target>
         <junit.version>4.10</junit.version>
-        <maven.bundle.version>2.3.7</maven.bundle.version>
+        <maven.bundle.version>2.4.0</maven.bundle.version>
         <osgi.version>5.0.0</osgi.version>
         <jacoco.version>0.6.2.201302030002</jacoco.version>
         <slf4j.version>1.7.2</slf4j.version>
index c4b1467..21a1ffe 100644 (file)
@@ -48,7 +48,7 @@
 
     <properties>
         <osgi.version>5.0.0</osgi.version>
-        <maven.bundle.version>2.3.7</maven.bundle.version>
+        <maven.bundle.version>2.4.0</maven.bundle.version>
         <slf4j.version>1.7.2</slf4j.version>
         <netconf.netty.version>4.0.10.Final</netconf.netty.version>
         <ct.exi.version>0.9.2</ct.exi.version>